.tag-always-now {

  .tpd-footer-graphic--custom {
    background: url("/assets/special/always-now/election-nova.webp") center center no-repeat;
    background-size: contain;
    width: 15vw;
    aspect-ratio: 1;
    right: max(calc((100% - var(--text-measure-wide)) /2), 0px);
    top: -5vw;
    position: absolute;
    margin-inline: auto;
  }
}

.tag-always-now.splash {
  .tpd-card-excerpt {
    font-weight: 700;
  }
}